О программе
Поиск
Обновление
Дополнительно
Протокол
Дата/Время
Дополнительно
Выб.
№
Имя камеры
IP-адрес
MAC-адрес
Порт HTTP
Название модели
Серийный номер
Версия ПО
Аппаратная версия
Кол-во обн.
Обновление
Настройка 
Экспорт/Импорт
Поиск начат
Поиск завершен
Поиск по сети
Найдено: 
Остановить поиск
Поиск не завершен. Дождитесь окончания.
Сообщение
Выберите устройство.
Дождитесь окончания поиска
Имя пользователя не должно быть пустым.
Пароль не должен быть пустым.
Неверный IP-адрес.
Для получения QR-кода выберите устройство
Получен неверный серийный номер
Обновление ПО. Дождитесь окончания или отмените.
IP-адрес уже добавлен в список.
Начальный IP-адрес больше конечного IP-адреса.
Загрузка обновления. %d%%
Началось обновление
Успешное обновление
Ошибка обновления
Ошибка связи
Недостаточно прав
Обновление остановлено
Файл не существует.
Ошибка открытия файла.
Файл поврежден.
Неверный тип файла.
Неверная контрольная сумма.
Неверный тип оборудования
Версия ПО устарела.
Ожидание обновления.
Выберите файл обновления
Неверный формат файла обновления
Выберите устройство которое хотите обновить
Дождитесь окончания
Отменить обновление
Установка
Установка начата
Имя пользователя Пароль и Порт не должны быть пустыми
Неверный номер порта
Успешная установка
Выгрузка
Установка отменена
установка с ошибкой
Таймаут
Успешно загружен
Загрузка
Загрузка отменена.
Ошибка загрузки
Не удалось войти
Не удалось получить конфигурацию.
Снять
Начать установку
Дождитесь окончания загрузки.
Остановить загрузку
Файл настроек (*.bin)|*.bin||
Пожалуйста. укажите путь к фалу
Пожалуйста. выберите протоколы
Сегмент IP адресов
Достигнут верхний предел сегмента
IP-адрес и Порт не должны быть пустыми
Порт
Установка завершена. Всего: %d. успешно: %d
Установка. Пожалуйста. подождите.
Могут быть добавлены меньше чем %d
Файл обновления не соответствует
Выполнение
Язык
Русский
Открыть в web
Ссылка
Поиск
Настройка IP-адреса
Удалить все
Выбрать все
Настройка
Поиск по сегменту IP-адресов
Добавить сегмент
Начальный IP-адрес
Шлюз
Маска
Добавить
Начальный IP
Конечный IP
Диапазон
Онлайн
Файл обновления
Обзор
Обновить
Отменить
Для начала нажмите Обновить.
Обновить
Пользователь
По умолчанию
Сброс пользователей
Установить
Параметры
Переадр.
IP роутера
Порт
Кн.
Поток
Адрес
RTSP
IP-адрес
Порт
Настройка IP
IP-адрес
Шлюз
Маска
Изменить
SN
Вручную
Синхронизация с ПК
Конфигурационный файл
Имя
Пароль
Обновление ПО
Удалить
Обновить
Открыть в web
Операция
Сегмент IP адресов
С
по
Добавить
Сброс
ОК
Отменить
Установить сегмент
Export Configuration
Воспроизведение
Логин
Использовать следующий IP-адрес
Автоматическое получение IP-адреса(DHCP)
Не удалось загрузить компонент воспроизведения
Очистить IE плагин
Не удалось очистить IE плагин
Плагин успешно удален
Изменить пароль
Новый пароль
Подтверждение пароля
Пароли не совпадают
